Subject: RE: Labor law poster order
From: "Holly Stevens" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 14 Apr 2006 12:34:04 -0600

You are great, thanks so much!!!
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Friday, April 14, 2006 12:33 PM
To: Holly Stevens
Subject: Re: Labor law poster order

Your order has been processed and being sent out!  You should get it
sometime next week!
Thank you,
Mike -LLPS

----- Original Message ----- 
From: Holly  <mailto:[email-masked]> Stevens 
To: Mike <mailto:[email-masked]>  
Sent: Friday, April 14, 2006 9:19 AM
Subject: RE: Labor law poster order

Mailing the hard copies will be just fine. Do we need to cut a check before
you send the
posters to us?
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Thursday, April 13, 2006 6:58 AM
To: Holly Stevens
Subject: Re: Labor law poster order

Hi Holly.
I will be albe to get the 41 sets sent out and I will invoice you for the
total.  There will probably be a few invoices because each invoice only
allows 6 line items per page.  The discount will be applied to all invoices.
Do you want me to fax the invoices to you or do you need hard copies?  Let
me know.  I will begin getting your order processed today!
Thanks,
Mike -LLPS
 
----- Original Message ----- 

From: Holly  <mailto:[email-masked]> Stevens 
To: Mike <mailto:[email-masked]>  
Sent: Wednesday, April 12, 2006 5:36 PM
Subject: RE: Labor law poster order

I think the count is now 41 ~ but we need those posters, so whatever the new
cost is... do it.
I can't cut a check until I get an invoice, will you send one to us
attention Holly Stevens?
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, April 12, 2006 3:15 PM
To: Holly Stevens
Subject: Re: Labor law poster order

Hi Holly.
I am sorry that I didn't follow-up as well.  I counted 41 locations this
time.  Is this correct?  I had quoted for 38 locations before.  Let me know
what the final count is.  If the total needed is higher, I will have to
calculate your total again.  Did you already have accounting cut the check?
I thought I remember you had said that they cut checks on the 10th.  Anyway,
let me know. 
Thanks,
Mike -LLPS

----- Original Message ----- 
From: Holly  <mailto:[email-masked]> Stevens 
To: Mike <mailto:[email-masked]>  
Sent: Wednesday, April 12, 2006 4:51 PM
Subject: RE: Labor law poster order

Sorry, did I not get back to you on this?  :\
Here are the States again:
Ohio(3), New Mexico, Georgia, TX (5), Louisianna, Alabama, Idaho,
Massachusetts, CA (4), North Carolina,
Illinois, Colorado, Iowa, Missouri(2), DC, Connecticut, Indianapolis,
Kansas, Tennessee(2), Arkansas, Kentucky,
New York, Wisconsin, Oklahoma, Pennsylvania, Maine, Oregon, Washington,
Minnesota, Florida, 
I think that's it!   - Now, will you be sending us an invoice for these? let
me know, thanks
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Friday, April 07, 2006 1:32 PM
To: Holly Stevens
Subject: Re: Labor law poster order

Holly,
Go ahead and send me again the total # and states you are needing.  I will
figure out a way to get these sent.
Thanks,
Mike - LLPS

----- Original Message ----- 
From: Holly  <mailto:[email-masked]> Stevens 
To: Mike <mailto:[email-masked]>  
Sent: Friday, April 07, 2006 11:18 AM
Subject: RE: Labor law poster order

unfortunately, that is the best way for us to pay for these posters. Checks
are cut
on the 10th, and the 25th. But I can put a rush on it for you. 
As soon as I get the invoice, I will have it processed  :)
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Friday, April 07, 2006 9:17 AM
To: Holly Stevens
Subject: Re: Labor law poster order

Hi Holly,
Do you have to have an invoice before the check can be cut?
Is it a drawn out process to get the check?  Let me know. I think we should
be able to wrap things up today.  
Thanks,
Mike - LLPS

----- Original Message ----- 
From: Holly  <mailto:[email-masked]> Stevens 
To: Mike <mailto:[email-masked]>  
Sent: Thursday, April 06, 2006 1:37 PM
Subject: RE: Labor law poster order

Ooh, can you send an invoice? that would be just perfect!
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Thursday, April 06, 2006 11:24 AM
To: Holly Stevens
Subject: Re: Labor law poster order

Holly,
Ok.  We can work this out.  We have skills, right?  Good news as well, I was
able to get the shipping charges reduced another $133.15.  The total for
your 38 locations is $1745.35.  So, on to the completion of all this.  I
know you had said that you do not have a company credit card.  Would you be
able to speak to your accounting dept. about doing ACH anytime soon?  Or do
you want to generate an invoice for you to send in to me directly?  What do
you think your options might be?  Let me know.
Thanks,
Mike - LLPS

----- Original Message ----- 
From: Holly  <mailto:[email-masked]> Stevens 
To: Mike <mailto:[email-masked]>  
Sent: Wednesday, April 05, 2006 12:17 PM
Subject: RE: Labor law poster order

I don't think I can do that, because we only cut checks every two weeks....
and I can't get
anyone in accounting to get back to me on the routing number and all that. 
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, April 05, 2006 9:50 AM
To: Holly Stevens
Subject: Re: Labor law poster order

Hi Holly.
I haven't actually finalized your order as of yet.  I wanted to confirm what
you needed and if you able to do an (ACH) transaction (like a check by phone
- electronically).  Let me know how you would like to proceed.
Thanks,
Mike -LLPS
 
----- Original Message ----- 

From: Holly Stevens <mailto:[email-masked]>  
To: Mike <mailto:[email-masked]>  
Sent: Tuesday, April 04, 2006 4:22 PM
Subject: RE: Labor law poster order

Thanks for processing that order!  :)
If I remember right, we were at the part where we pay ~~~ I just wanted to
know
the exact total so I can request a check.  I appreciate you getting back to
me :)
 
~~~~~~~~~~~~~~~~~
Holly Stevens
Sorenson Communications

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, April 04, 2006 2:14 PM
To: Holly Stevens
Subject: Labor law poster order

Hi Holly.
I finally made it back in the office and am available to get your order
placed.  Did you get all the information you need to proceed with the order?
Let me know.  I am not exactly certain where we left off...sorry.  Please
feel free to contact me back.  I will be in the office today about another
hour or so.  If you cannot respond toady, feel free to email on Wednesday
April 5th.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] <mailto:[email-masked]>